Subject: [Class of 2014] Italian Dinner + Steins + Senior Ball Reveal & Deal

From: 2014 Council <[email-masked]>
Date: Tue, 1 Apr 2014 22:16:03 -0400

Hey Seniors,

We're all sad about the end of Spring Break, but don't despair!

Join us in Lobby 13 tomorrow (Wed 4/2) from 6:30 - 8pm for free 2014 steins,
Italian dinner, and a big announcement from our Senior Ball Committee!

Not only will we find our the theme and venue for our ball, but the first 45
*attendees* (+ their dates) will receive a $5 discount on their ticket in
honor of the 45 days until the event!

For those not in the first 45 people--you can still buy your tickets at the
event for *$30* with either cash or TechCash.

If you can't make it to the event, *Senior Ball tickets will be available
online* starting Thursday, April 3rd, or in person on Friday, April 4th.
You can email class council if someone else will be picking up your stein
for you :)

See you tomorrow!

Class Council